Compac Help Desk - Bug #6989

SLA > When entering the dispenser sr no., It displays the validation message.

06/29/2023 05:24 PM - Shubham J

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306291724-cyww9.png

History

#1 - 07/07/2023 03:37 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 12:32 PM - Shubham J

- Status changed from Resolved to Closed
